Update the Darwin SDK

If you've already installed the Darwin SDK and would like to upgrade to the most up-to-date version, enter the following in your Terminal or Command Prompt:

pip install darwin-py --upgrade